Subject: SMILES Database?

From: Richard Bone <[email-masked]>
Date: Fri, 11 Jul 1997 14:39:10 +0100

Does anyone know of a public-domain database of SMILES strings for commonly-
occurring small organic molecules and functional groups?  I'm looking for 
something containing several hundred or more species.

It would need to be something in ASCII format, for general utility, i.e., not
in a format specific to some commercial package. 

Richard Bone

P.S. #1 - Yes - I've done a web-search already;
P.S. #2 - No, I don't have the Daylight software here.  

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
|  Richard G. A. Bone,  Ph.D.      |                                   |
|  Senior Computational Chemist    |                                   |
|  Proteus Molecular Design Ltd.   |  Tel:   +44 (0)1625 500555        |
|  Lyme Green Business Park        |  Fax:   +44 (0)1625 500666        |
|  Macclesfield,   Cheshire        |  Email: [email-masked]        |
|  United Kingdom      SK11  0JL   |  Web:   http://www.proteus.co.uk  |
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~